.mmimg {
	float: left;
	margin-right: 10px;
	width: 25%;
	margin-top: 0px;
}




@media only screen and (max-width: 991px) {
	.mmimg {
		display: none;
	}
	#mega-mobile > ul.menu > li > .drop-menu .cat-title a {
		color: #f28b00;
	}

	
}
@media only screen and (min-width: 992px) {
    
    .productpagelongdesc {
        
        padding: 40px !important;
    }
    
    
	#mega-menu > ul.menu > li .drop-menu > .one-third ul li {
		margin-bottom: 5px;
		line-height: 11px;
		font-size: 12px !important;
	}
	.mmtxt {
		
		float: left;
		width: 70%;
		margin-top: 0px;
		margin-bottom: 12px;
		min-height: 65px;	
	}
	#mega-menu > ul.menu > li .drop-menu > .one-third .cat-title {
		font-size: 15px;
		line-height: 15px;
		padding-bottom: 5px;
	}	
	.cat-title > a {
	color: #f28b00 !important;
		font-size: 15px;
}
	.drop-menu {
	background-color: #eaeaea !important;
}
.cat-title {
	margin-bottom: 0px !important;
}




.drop-menu > .one-third {
	
	padding-left: 15px !important;
}

#mega-menu > ul.menu {
	height: 676px !important;
}
#mega-menu > ul.menu > li .drop-menu {
	height: 676px !important;
}	
	
}


.wrap-imagebox .flat-row-title.style4 h3 {
	font-size:26px;
}
.imagebox .box-content .price .sale {
	font-weight: bold;
}

.imagebox .box-content .product-name a {
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	
}
.imagebox .box-content .product-name {
	text-align: left;
	min-height: 53px;
}

.imagebox .box-content .category_sdesc {
	text-align: left;
	padding-bottom: 10px;
}

.product-box.style6{
	border: 1px solid #e5e5e5 !important;
	border-radius:8px;
}
.product-box.style6:hover {
	border: 0px solid #e5e5e5 !important;
	border-radius:8px;
}

.wrap-imagebox .flat-row-title.style4 h3 {
	
	padding-bottom: 10px;
	padding-top:0px;
	margin-top: -20px;
}

.wrap-imagebox .flat-row-title span {
	padding-top: 0px;
}

.sort-product.style1 {
	margin-bottom: 28px;
}

.sort-product.style1 .sort div.popularity select {
	width: 210px
}
.product-box {
	height: 390px;
}
.sort-product.style1 {
	padding: 8px 27px 8px 40px;
}

.sort-product.style1 .sort div.showed select {
	width: 137px;
}
.cart_open {
	
	opacity:100 !important;
	visibility: visible !important;
	top: 55px !important;
}

.box-cart .inner-box .dropdown-box > ul > li .info-product .name {
	max-width: 280px;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.fi_aktiv {
	font-weight: 600;
}

.box-checkbox li.check-box {
	margin-bottom: 0px;
}
.hone {
	display: none;
}
.l3box {
	float: left;
	width: 200px;
	background-color: #eaeaea !important;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 8px;
	min-height: 50px;
}
.l3box img {
	float: left;
	width: 30px;
	margin-right: 8px;
}
.l3box2 {
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
	font-weight: bold;
	text-align: left;
	line-height: 16px;
}
.iconbox.style1:before {
	content: normal;
}
.iconbox.style1:after {
	content: normal;
}
.star_inactive {
	color: #919191
}
.onstock {
	background-color: #5cb85c !important;
}
.outofstock {
	background-color :#D00104 !important;
}

.table_wrap {
	overflow: hidden;
	border: 1px solid #eaeaea;
	border-radius: 5px;
}

.spect {
	width: 100%;
}
.spect th, .spect td {
	padding: 5px 9px 4px 9px;
	border: 0px;
	text-align: left;
	line-height: 20px;
}

.spect td {
	background-color: #FFF;
	border-top: 1px solid #f5f5f5;
	
}

.spect th {
	background-color: #f28b00;
	font-weight: bold;
	color: #FFF;
}
.zele {
	color: #269300 !important;
}
.cerve {
	color: red !important;
}
.icon-cancel:before {
	content: '\f00d';
}
.icon-ok:before {
	content: '\f00c';
}
.reviews {
	margin-bottom: 15px;
}
.reviews > li {
	padding: 15px 0;
	border-bottom: 1px solid #eaeaea;
	min-height: 130px;
}
.review-rates {
	float: left;
	padding: 2px 35px 0 0;
	margin-top: 24px;
}
.review-body {
	overflow: hidden;
	border-left: 1px solid #eaeaea;
	padding: 5px 0 4px 20px;
}
.bold {
	font-weight: bold;
}
.success {
	color: #269300;
}
.staractive {
	color: #f28b00;
}
.starinactive {
	color: #919191;
}

ul .rating {
	float: right;
	margin-left: 20px;
}
.v_centered > * {
	display: inline-block;
	vertical-align: middle;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.product-detail .header-detail h4.name {
	font-size: 26px !important;
}
.flat-product-content .container {
	padding-top: 40px;
}

.prod_acc .owl-carousel-3.owl-theme .owl-controls {
	background-color: #f5f5f5;
}
.imagebox.style4 {
	background-color: #FFF;
}
.productpagelongdesc {
	background-color: #FFF;
	padding: 10px;
	border-radius: 10px;
}
.flexslider .flex-viewport ul.slides li img {
	max-height: 600px;
}
.pricing_block {
	display: table;
	width: 100%;
	
}
.prod_pricing {
	width: 34%;
	float: left;
	color: #c5c5c5;
	white-space: nowrap;
}
.pp_middle {
	border-left: #eaeaea 1px solid;
	border-right: #eaeaea 1px solid;
	padding: 0 6px;
	width: 37%;
}
.pp_right {
	width: 29%;
	padding-left: 8px;
	color: #c5c5c5;
	padding-top: 28px;
}
.prod_pricing .sale {
	font-weight: bold;
	font-size: 32px;
	margin-top: 18px;
	margin-bottom: 5px;
	line-height: 28px;
}
.prod_pricing .sale2 {
	font-weight: normal;
line-height: 28px;
	opacity: 50%;
	text-align: right;
}
.product-detail .content-detail .info-text {
	margin-top: 18px;
}
.theme_color {
	color: #838383;
}
.box-cart.style2 .btn-add-cart a {
	background-color: #f28b00;
}
.box-cart.style2 .btn-add-cart a {
	line-height: 45px;
	height: 45px;
}
.quanlity-box {
	float: left;
	margin-right: 10px;
}
.product-detail .footer-detail .quanlity-box > div {
	width: 124px;
}
.product-detail .footer-detail .quanlity-box > div.quanlity input {
	padding-left: 30px;
}
.box-cart.style2 .compare-wishlist {
	margin-top: 15px;
}
.box-cart.style2 {
	margin-bottom: 0px;
}
.compare-wishlist {
	line-height: 40px;
	text-align: center;
}
.compare-wishlist > a {
	margin: 10px;
}
.compare-wishlist > a > img {
	margin-left: 5px;
	margin-right: 5px;
}
.fields-content .field-row label {
	margin-bottom: 0px;
	margin-left: 20px;

}
.fields-content .field-row {
	margin-bottom: 10px;
}
.fields-content .field-row .field-one-quater:first-child {
	padding-right: 15px;
}
.fields-content .field-row .field-one-quater {
	width: 25%;
	float: left;
	padding-left:15px;
}
@media only screen and (max-width: 575px) {
	.fields-content .field-row .field-one-quater, #form-contact .form-box.one-quater {
		width: 50%;
		padding:0px;
	}
	.fields-content .field-row .field-one-quater:nth-child(2), #form-contact .form-box.one-quater:nth-child(2) {
		padding-right: 15px;
	}
	.prod_pricing {
		width: 50%;
		
	}
	.count-down .square {
		margin: 0px !important;
	}
	.pp_middle {
		border: 0px;
	}
	.count-down .numb {
		width: 44px !important;
		font-size: 22px !important;
	}
}
.billing-fields .fields-title h3, .shipping-address-fields .fields-title h3 {
	font-size: 20px;
	font-weight: 600;
		padding-bottom: 10px;
	color: #f28b00 !important;
}

.jestejna {
	margin-top: 30px;
	margin-bottom: 30px;
}
.box-checkout h3.title {
	font-weight: 600;
	font-size: 26px;
}
.cart-totals table.product th {
	border-bottom: #2d2d2d 1px solid;
	font-weigt: 600 !important;
	font-size: 14px;
	padding: 0 2px 0 2px;
	
}
.cart-totals table.product td {
	font-size: 13px !important;
	border-bottom: #e0e0e0 1px solid;
	padding: 8px 4px 8px 4px !important;
	font-weight: 700;
}
.cart-totals table.product td small {
	font-size: 11px !important;
	font-weight: normal;
}
.in_stock {
	color: #5CB85C;
	font-weight: 700;
}
.out_of_stock {
	color: #D00104;
	font-weight: 700;
}
.fw600 {
	font-weight: 600;
}
.fw700 {
	font-weight: 700;
}
.btn-radio .radio-info label {
	font-size: 13px;
	width: 200px;
}
.btn-radio .radio-info label:before {
	right: 0px;
}
.radio-info input[type="radio"]:checked + label::after {
	background-color: #e5e5e5;
	border: 4px solid #f28b00;
}
.cart-totals table tr td.btn-radio .radio-info {
	margin-bottom: 0px;
}
.total_rekapitulace  {
	padding: 4px 0 !important;
}
.cart-totals.style2 .checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
}
.btn-order a {
	background-color: #f28b00;
}
.btn-order input[type="submit"] {
	background-color: #f28b00;
	color: #FFF;
	font-size:20px;
	height: 60px;
	line-height:60px;
	width: 320px;
}
.btn-order input[type="submit"]:hover {
	background-color: #2d2d2d;
}
.iconbox.style1 .box-header .box-title {
	padding-left: 0px;
}
.cart-totals.style2 {
	min-height: 850px;
}
.alert-box {
	background-color: #f2f2f2;
	border-radius: 5px;
	padding: 30px;
	line-height: 30px;
}
.product-list.style1 .info-product .name a {
	font-weight: bold;
}
.search-suggestions {
	background-color: #FFF;
}
.kontakt-box {
	border-radius: 8px;
	padding: 20px;
	border: #f28b00 1px solid;
}
.kontakt-box h4 {
	font-weight:bold;
	margin-bottom: 5px;
	color: #f28b00;
}
.box-contact ul li.address h3 {
	margin-bottom: 4px !important;
}
.bezdane {
	color: #838383;
}
.aac {
	background-color: #f28b00;
	color: #FFF;
	padding: 5px 5px;
	margin-bottom: 10px;
	border-radius: 4px;
}
.count-down .text {
	color: #484848 !important;
	font-weight: 500 !important;
	font-size: 11px !important;
	margin: 5px !important;
}
.count-down .numb{
	width: 48px !important;
	height: 40px !important;
	line-height: 36px !important;
	padding: 0 !important;
	font-size: 24px !important;
	background-color: #e5e5e5 !important;
	display: inline-block !important;
	border-radius: 4px !important;
	color: #2d2d2d !important;
	color: #f28b00 !important;
	color: #00a420 !important;
	text-align: center !important;
	font-family: 'Nunito' !important;
	font-weight: 800 !important;
	border: 2px solid #e5e5e5 !important;
}
.count-down .square {
	margin-right: 5px !important;
	width: 48px !important;
}
.count-down {
	margin-top: 10px !important;
}
.christmas_note {
	border-radius: 4px;
	border: #00a420 1px solid;
	padding: 8px;
	margin-bottom: 10px;
	line-height: 16px;
}
.table-cart tr td .img-product {
	margin-left: 0px;
	margin-right: 14px;
}
.table-cart tr td .name-product {
	float: none;
}
.table-cart tr td .total {
	text-align: right;
}
.table-cart tr td .quanlity input {
	width: 100px;
}
.table-cart tr td:nth-child(1) {
	width: 50%;
}
.table-cart tr td:nth-child(2) {
	width: 15%;
}
.table-cart tr td:nth-child(3) {
	width: 15%;
}
.table-cart tr td:nth-child(4) {
	width: 15%;
}
.table-cart tr td:nth-child(5) {
	width: 5%;
	text-align: right;
}
.table-cart tr td .quanlity span.btn-down {
	left: 12px;
}
.table-cart tr td .quanlity span.btn-up {
	right: 22px;
}
.table-cart tr td .quanlity input {
	padding-left: 40px;
	padding-right: 20px;
}
.table-cart tr td {
	padding: 10px 0;
}
.cart-totals-1row {
	border-top: #2d2d2d 1px solid;
}
.cart-totals-row {
	border-top: #e0e0e0 1px solid;
}
.cart-totals table tr td {
padding: 10px 0 10px;
}
.cart-totals form .btn-cart-totals a.checkout {
	background-color: #f28b00;
}
.table-cart tr td {
	border-bottom: #e0e0e0 1px solid;
}
.table-cart tr:last-child td {
	border-bottom: #2d2d2d 1px solid;
}
.popup-newsletter,.popup-newsletter2  {
	display: none;
}
.overlay {
	 opacity: '0';
     display: 'none';
     zIndex: '909'
}
#balikovna-selected {
	font-weight: 400;
	width: 200px;
	display: block;
	float: right;
}
.objednavka-soutez {
	text-align: center;
}
.pagetitle {
	font-size:26px;
}

.box-img {
    margin-bottom: 20px;
}
.description-text h3 {
    margin-top: 20px;
}
.description-text ul {
    list-style: disc;
    margin-left:20px
}
.flat-product-content {
    margin: 0px;
}
.orange {
    color: #f28b00 !important;
}
.description-text img {
    margin-top:10px;
    margin-bottom: 20px;
}

.elabel_search {
    display:block;
    position: absolute;
    top: 24px;
    width: 70px;
    z-index: 999;
}
.energylabel {
    
    width: 67px;
    float: right;
}

.ene_thumbnail {
      
            cursor: pointer;
      
        }
        .ene_lightbox {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.8);
            justify-content: center;
            align-items: center;
            flex-direction: column;
             z-index: 9999; /* Zajistí, že lightbox bude nad vším */
        }
        .ene_lightbox-content {
            position: relative;
            max-width: 80%;
            max-height: 80%;
            background: white;
            padding: 10px;
            border-radius: 8px;
            text-align: center;
        }
        .ene_lightbox img, .ene_lightbox iframe {
            max-width: 100%;
            max-height: 80vh;
        }
        .ene_close-btn {
            position: absolute;
            top: 5px;
            right: 10px;
            background: red;
            color: white;
            border: none;
            font-size: 18px;
            cursor: pointer;
            padding: 5px 10px;
            border-radius: 50%;
        }